plume-creator_0.66+dfsg1-3.1_amd64.deb


Advertisement

Description

plume-creator - open-source tool for novelists

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name plume-creator
Package version 0.66+dfsg1
Package release 3.1
Package architecture amd64
Package type deb
Installed size 9.40 KB
Download size 3.56 MB
Official Mirror archive.ubuntu.com
Plume Creator helps you to write your stories in chapters and
scenes, write fullscreen, edit notes and synopses, export in
html and odt formats, edit in rich text, and manage characters,
places and items.

Alternatives

Package Version Architecture Repository
plume-creator_0.66+dfsg1-3.1_i386.deb 0.66+dfsg1 i386 Ubuntu Universe
plume-creator - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libhunspell-1.3-0 >= 1.3.3
libqt5core5a >= 5.5.0
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5network5 >= 5.0.2
libqt5printsupport5 >= 5.0.2
libqt5widgets5 >= 5.2.0
libqt5xml5 >= 5.0.2
libquazip5-1 -
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package plume-creator_0.66+dfsg1-3.1_amd64.deb
Source Package plume-creator

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install plume-creator deb package:
    # sudo apt-get install plume-creator

Files

Path
/usr/bin/plume-creator
/usr/share/applications/plume-creator.desktop
/usr/share/doc/plume-creator/README.gz
/usr/share/doc/plume-creator/changelog.Debian.gz
/usr/share/doc/plume-creator/copyright
/usr/share/icons/hicolor/128x128/apps/plume-creator-backup.png
/usr/share/icons/hicolor/128x128/apps/plume-creator.png
/usr/share/icons/hicolor/16x16/apps/plume-creator-backup.png
/usr/share/icons/hicolor/16x16/apps/plume-creator.png
/usr/share/icons/hicolor/192x192/apps/plume-creator-backup.png
/usr/share/icons/hicolor/192x192/apps/plume-creator.png
/usr/share/icons/hicolor/256x256/apps/plume-creator-backup.png
/usr/share/icons/hicolor/256x256/apps/plume-creator.png
/usr/share/icons/hicolor/32x32/apps/plume-creator-backup.png
/usr/share/icons/hicolor/32x32/apps/plume-creator.png
/usr/share/icons/hicolor/512x512/apps/plume-creator-backup.png
/usr/share/icons/hicolor/512x512/apps/plume-creator.png
/usr/share/icons/hicolor/64x64/apps/plume-creator-backup.png
/usr/share/icons/hicolor/64x64/apps/plume-creator.png
/usr/share/icons/hicolor/72x72/apps/plume-creator-backup.png
/usr/share/icons/hicolor/72x72/apps/plume-creator.png
/usr/share/icons/hicolor/96x96/apps/plume-creator-backup.png
/usr/share/icons/hicolor/96x96/apps/plume-creator.png
/usr/share/icons/hicolor/scalable/apps/plume-creator-backup.svg
/usr/share/icons/hicolor/scalable/apps/plume-creator.svg
/usr/share/man/man1/plume-creator.1.gz
/usr/share/mime/packages/plume-creator.xml
/usr/share/pixmaps/plume-creator.xpm
/usr/share/plume-creator/README
/usr/share/plume-creator/dicts/en_AU.aff
/usr/share/plume-creator/dicts/en_AU.dic
/usr/share/plume-creator/dicts/en_CA.aff
/usr/share/plume-creator/dicts/en_CA.dic
/usr/share/plume-creator/dicts/en_GB.aff
/usr/share/plume-creator/dicts/en_GB.dic
/usr/share/plume-creator/dicts/en_US.aff
/usr/share/plume-creator/dicts/en_US.dic
/usr/share/plume-creator/dicts/en_ZA.aff
/usr/share/plume-creator/dicts/en_ZA.dic
/usr/share/plume-creator/dicts/fr-classique+reforme1990.aff
/usr/share/plume-creator/dicts/fr-classique+reforme1990.dic
/usr/share/plume-creator/translations/plume-creator_de_DE.qm
/usr/share/plume-creator/translations/plume-creator_fr_FR.qm
/usr/share/plume-creator/translations/plume-creator_it_IT.qm
/usr/share/plume-creator/translations/plume-creator_pt_BR.qm
/usr/share/plume-creator/translations/plume-creator_ru_RU.qm
/usr/share/plume-creator/translations/plume-creator_sp_SP.qm

Changelog

2016-01-13 - Andreas Tille <tille@debian.org>
plume-creator (0.66+dfsg1-3.1) unstable; urgency=medium
* Non-maintainer upload.
[ Andreas Tille ]
* Inject packaging into collab-maint
[ Bas Couwenberg ]
* Use the new libquazip5 instead the old libquazip-qt5.
Closes: #810606
2015-12-03 - Miriam Ruiz <miriam@debian.org>
plume-creator (0.66+dfsg1-3) unstable; urgency=medium
* Built with Qt5
* Build depends on libquazip-qt5-dev
* Upgraded Standards-Version from 3.9.5 to 3.9.6
* Removed menu file. See tech-ctte decision on #741573.
2014-08-31 - Miriam Ruiz <miriam@debian.org>
plume-creator (0.66+dfsg1-2) unstable; urgency=medium
* Build depends on libquazip-dev. Closes: #760085
2014-06-10 - Miriam Ruiz <miriam@debian.org>
plume-creator (0.66+dfsg1-1) unstable; urgency=low
* Initial release. Closes: #751200

See Also

Package Description
pluxml_5.4-1ubuntu1_all.deb light blog/CMS engine powered by XML
plymouth-disabler_0.1_all.deb disable plymouth by installing .override files
plymouth-theme-edubuntu_15.12.1_all.deb Plymouth is an application that runs very early
plymouth-theme-hamara_1.0_all.deb boot animation, logger and I/O multiplexer - Hamara theme
plymouth-theme-kubuntu-logo_16.04ubuntu2_all.deb graphical boot animation and logger - kubuntu-logo theme
plymouth-theme-kubuntu-text_16.04ubuntu2_all.deb graphical boot animation and logger - kubuntu-text theme
plymouth-theme-lubuntu-logo_0.61_all.deb plymouth theme for Lubuntu
plymouth-theme-lubuntu-text_0.61_all.deb plymouth text theme for Lubuntu
plymouth-theme-sabily-text_1.3_all.deb plymouth theme for Sabily (text theme)
plymouth-theme-sabily_1.3_all.deb plymouth theme for Sabily (graphical theme)
plymouth-theme-ubuntu-gnome-logo_16.04.4_all.deb graphical boot animation and logger - ubuntu-gnome-logo theme
plymouth-theme-ubuntu-gnome-text_16.04.4_all.deb graphical boot animation and logger - ubuntu-gnome-text theme
plymouth-theme-ubuntu-mate-logo_16.04.6_all.deb graphical boot animation and logger - ubuntu-mate-logo theme
plymouth-theme-ubuntu-mate-text_16.04.6_all.deb graphical boot animation and logger - ubuntu-mate-text theme
plymouth-theme-ubuntustudio_0.53_all.deb Ubuntu Studio Plymouth theme
Advertisement
Advertisement